Xcode 6.4连接iOS 9设备

laznrbfe

前提

  • 电脑上需要同时存在Xcode 6.4Xcode 7.0(本人还未升级至Xcode 7.0.1)

步骤

  • 打开Xcode 7.0的项目,打开Xcode 6.4的项目(本人是分别打开2个项目,分别使用Swift 2.0和Swift1.2)。

  • Xcode 7.0上查看你的设备(窗口左上角),然后在Xcode 6.4上查看你的设备,是否已经识别。

    • 如果Xcode 6.4未识别,关闭Xcode 6.4,运行Xcode 7.0上的项目,再打开Xcode 6.4.

阅读 2.4k

CoreText
从OC到Swift,你还是一个人吗?
74 声望
7 粉丝
0 条评论
74 声望
7 粉丝
文章目录
宣传栏